package com.xxxxxxx.drvpp.biz.batch.xyz.business;

import mockit.Mocked;
import mockit.NonStrictExpectations;

import org.junit.Test;

import com.xxxxxxx.drvpp.biz.batch.xyz.business.BusinessB;

public class BusinessBTest {
	@Mocked
	private BusinessB business;

	@Test
	public void testDoExecute001() {
		new NonStrictExpectations() {
			{
				business.doExecute(null);
				result = 1;
			}
		};

//		BatchParameter parameter = new BatchParameter();
//		int result = business.doExecute(parameter);
//
//		Assert.isTrue(result == 1);
	}
}
